body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.content {
    margin-bottom: 30%;
    margin-right: 30%;
    margin-left: 20%;
    margin-top: 10%;
}

.form-container {
    max-width: 300px;
    background-color: white;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 10px 0;
    border: none;
    background: #f4f4f4;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
    background-color: #ddd;
    outline: none;
}

.form-container .btn {
    background: none!important;
    border: none;
    padding: 0!important;
    /*optional*/
    font-family: arial, sans-serif;
    /*input has OS specific font-family*/
    color: forestgreen;
    text-decoration: underline;
    cursor: pointer;
}

a.navigation-link {
    padding: 10px 100px;
    word-wrap: normal;
    display: inline-block;
}

a.blue {
    color: darkcyan;
}

a.red {
    color: firebrick;
}